summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAndy Weidenbaum2016-03-05 21:23:01 -0800
committerAndy Weidenbaum2016-03-05 21:23:01 -0800
commitd6009c903485221a668684b33d603b8abfa3d2df (patch)
treeef6ed4705f1e5bfcc5d2b6d09fcfd57004fe880a
parent849cdd61e811deb45daa59acac634e42399d5f6a (diff)
downloadaur-d6009c903485221a668684b33d603b8abfa3d2df.tar.gz
do not del short p6 dir
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index c98232bf081..6fc5fe163e2 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Sun Feb 28 05:02:56 UTC 2016
+# Sun Mar 6 05:21:02 UTC 2016
pkgbase = perl6-text-csv
pkgdesc = Handle CSV data in perl6
pkgver = 0.002
diff --git a/PKGBUILD b/PKGBUILD
index b88af53bd7f..3bf8b358ea2 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -34,7 +34,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done